#index a.card-block {
  display: flex;
  justify-content: center;
  flex-direction: column;
}
.sidebar {
  z-index: 8;
}
body {
  background: transparent;
}
.review-text span {
  color: #000 !important;
}
.scroll-top{bottom:100px;}

@media only screen and (min-width: 768px) {
  .navbar .navbar-brand img {
    width: 240px;
  }
  .navbar .navbar-brand {
  max-width: 240px;
}
.navbar.top-header {
  margin-bottom: 1rem;
}
.navbar .navbar-nav .nav-item > .nav-link {
  text-align: center;
}

.navbar .navbar-nav .nav-item > .dropdown-menu {
  width: 100%;
  height: 420px;
  overflow-y: scroll;
  overflow-x: hidden;
}
}
@media only screen and (max-width: 768px) {
.navbar .navbar-nav .nav-item > .nav-link {
  width: 100%;
}
}

.navbar .navbar-nav .nav-item .dropdown-menu li:hover > a {
  color: #000 !important;
  background: transparent;
  font-weight: bold;
}


.header-about, .footer-content, footer {
    background:#000000 !important;
}
#shopping-cart .checkoutRightSide .sticky-top {
  z-index: 8 !important;
}
/**/
.navbar {
 position: static;
}
.advance-search-dropdown {
  right: auto;
}
.custom_login_page {
  width: 100%;
  background-image: none;}
.custom_login_page #user_loginpage .bdr-mob-none .page-sub-header {
  padding: 50px 20px 20px 20px;
  text-align: center;
}

@media only screen and (min-width: 1248px) {
  .custom_login_page #user_loginpage .bdr-mob-none {
    flex: 0 0 45%;
    max-width: 45%;
  }
}